Bio::Roary::External::IterativeCdhit(3pm)

NAME
Bio::Roary::External::IterativeCdhit - Iteratively run CDhit

VERSION
version 3.12.0

SYNOPSIS
Iteratively run CDhit

   use Bio::Roary::External::IterativeCdhit;

   my $seg= Bio::Roary::External::IterativeCdhit->new(
     output_cd_hit_filename => '',
     output_combined_filename  => '',
     number_of_input_files => 10,
     output_filtered_clustered_fasta  => '',
   );

   $seg->run();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007